.product-thumb {
    position: relative;
}
.selopt {
    position:absolute;
    top:4px;
    left:4px;
    z-index:99;
}
.selopt-top-left {
    top:4px;
    left:4px;
    right: auto;
    bottom: auto;
    z-index: 1000;
}
.selopt-top-right {
    top:4px;
    right:4px;
    left: auto;
    bottom: auto;
    z-index: 1000;
}
.selopt-bottom-left {
    bottom:4px;
    left:4px;
    top: auto;
    right: auto;
    z-index: 1000;
}
.selopt-bottom-right {
    bottom:4px;
    right:4px;
    top: auto;
    left: auto;
    z-index: 1000;
}
.selopt-default {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    margin-bottom: 5px;
    z-index: 1;
}
.selopt > div {
    float:left;
    margin-bottom: 4px;
    margin-right: 4px;
}
.selopt > div select {
    background: url(arrow-down.png) right no-repeat #FFF;
    border:1px solid #DDD;
    padding:1px 24px 1px 2px;
    -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
font-size:10px;
    font-family: Arial;
    color: #000 !important;
}
.selopt > div option {
    font-size:10px;
    color: #000 !important;
    font-family: Arial;
}